.background {
    height: 100%;
    width: 100%;
    --background: none;
    background-image: url('../../../assets/images/background.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }


.vcs {
    display: flex;
    justify-content: center;
    align-items: center;
}

#icono {
  margin-top: 20%;
  margin-left: 28%;
  margin-right: 25%;
}

#desplegable {
  margin-left: 20%;
  margin-right: 20%;
  margin-top: 20%;
  border-radius: 10px;
}

#play {
  margin-left: 20%;
  margin-right: 20%;
  margin-top: 10%;
  border-radius: 10px;
  text-align: center;
}

#help {
  margin-left: 20%;
  margin-right: 20%;
  margin-top: 5%;
  border-radius: 10px;
  text-align: center;
}
